module.exports = {
    getVersion,
};

const mongoose = require('mongoose');
const sysModel = mongoose.model('system_setting');

async function getVersion() {
    const data = await sysModel.findOne({}, '-_id version').lean();
    return data && data.version || '';
}